glib-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object Wrapper for glib markup
- Method
  2.12.0.0
  System.String `` some valid Utf8 text Escapes text so that the markup parser will parse it verbatim. escaped text Less than, greater than, ampersand, etc. are replaced with the corresponding entities. This function would typically be used when writing out a file to be parsed with the markup parser. Note that this function does not protect whitespace and line endings from being processed according to the XML rules for normalization of line endings and attribute values.